<div class="card">
  <div class="card-header">
    <a class="btn btn-primary" [routerLink]="['/registro-persona']"
      >Registrar persona</a
    >
  </div>
  <div class="card-body">
    <blockquote class="blockquote mb-0">
      <p>Personas</p>
      <table class="table">
        <thead class="thead-dark">
          <tr>
            <th scope="col">#</th>
            <th scope="col">Nombre</th>
            <th scope="col">Apellidos</th>
            <th scope="col">Teléfono</th>
            <th scope="col">Acciones</th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <th scope="row">1</th>
            <td>Mark</td>
            <td>Otto</td>
            <td>000000000</td>
            <td>
              <a href="#" class="btn btn-primary btn-lg">Editar</a>
              <button
                type="button"
                class="btn btn-danger btn-lg"
                data-toggle="modal"
                data-target="#myModal"
              >
                Eliminar
              </button>
            </td>
          </tr>
          <tr>
            <th scope="row">2</th>
            <td>Jacob</td>
            <td>Thornton</td>
            <td>000000000</td>
            <td>
              <a href="#" class="btn btn-primary btn-lg">Editar</a>
              <button
                type="button"
                class="btn btn-danger btn-lg"
                data-toggle="modal"
                data-target="#myModal"
              >
                Eliminar
              </button>
            </td>
          </tr>
          <tr>
            <th scope="row">3</th>
            <td>Larry</td>
            <td>the Bird</td>
            <td>000000000</td>
            <td>
              <a href="#" class="btn btn-primary btn-lg">Editar</a>
              <button
                type="button"
                class="btn btn-danger btn-lg"
                data-toggle="modal"
                data-target="#myModal"
              >
                Eliminar
              </button>
            </td>
          </tr>
        </tbody>
      </table>
    </blockquote>
  </div>
</div>

<!-- The Modal -->
<div class="modal fade" id="myModal">
  <div class="modal-dialog">
    <div class="modal-content">
      <!-- Modal Header -->
      <div class="modal-header">
        <h4 class="modal-title">Eliminar</h4>
        <button type="button" class="close" data-dismiss="modal">×</button>
      </div>

      <!-- Modal body -->
      <div class="modal-body">
        ¿Está seguro que desea eliminar la información?
      </div>

      <!-- Modal footer -->
      <div class="modal-footer">
        <button type="button" class="btn btn-danger" data-dismiss="modal">
          Aceptar
        </button>
      </div>
    </div>
  </div>
</div>
